Subject: Help Request with OSPREY Memory Message

From: "Freeman, Reed B WES" <[email-masked]>
Date: Mon, 21 Feb 2000 09:37:33 -0600

I had a program running in parallel with 4 nodes.  Now I receive the
following message when implementing an MPI Session.  Is the system busy with
too many users or did I inadvertently make a change to the program?

Thanks,
Reed.

TMTL_shmem_connection_init: [osprey4.npac.syr.edu]
        Not enough space left for shared memory files
        Free space available on filesystem:   35799040 bytes
        Free space available for shmem files: 22203597 bytes
        Space requested:                      34966528 bytes
        Consult the Sun MPI Guide on shared memory allocation.
Rank 2 TMTL_init: Physical connection init for PM 4 failed, errorcode = -10
Rank 2 TMTL_init: Aborting....
TMTL_abort aborting process....
Signaled (core dumped).